Summary: Red Hat Mouse Configuration tool
Name: mouseconfig
Version: 2.21
Release: 1
Copyright: distributable
Group: Utilities/System
Source: mouseconfig-%{PACKAGE_VERSION}.tar.gz
ExcludeArch: sparc

%changelog

* Sun Nov  9 1997 Michael Fulbright <msf@redhat.com>

- fixed --expert mode

* Fri Nov  7 1997 Michael Fulbright <msf@redhat.com>

- fixes some problems with busmice probing

* Wed Nov  5 1997 Michael Fulbright <msf@redhat.com>

- changed SERIAL to serial when reporting probe results
- added a dist to Makefile, so 'make dist' makes a tarball

* Sat Nov  1 1997 Michael Fulbright <msf@redhat.com>

- added man page to file list

* Wed Oct 22 1997 Michael Fulbright <msf@redhat.com>

- added query if ps/2 mouse found if they want to emulate 3 buttons

* Mon Oct  6 1997 Michael Fulbright <msf@redhat.com>

- fixed creation of /dev/mouse link for cua devices in interactice mode.
- added man page and --help information

* Thu Oct  2 1997 Michael Fulbright <msf@redhat.com>

- added --expert and probing in interactive mode.

* Tue Sep 30 1997 Michael Fulbright <msf@redhat.com>

- enchanced kickstart behavior, tries to autoprobe devices in this mode.

* Thu Sep 18 1997 Erik Troan <ewt@redhat.com>

- added command line options

* Tue Jul 08 1997 Erik Troan <ewt@redhat.com>

- built against glibc

%description
This is a text based mouse configuration tool.  You can use
it to set the proper mouse type for programs like 'gpm'.  It also
can be used in conjunction with the Red Hat Xconfigurator to setup
the mouse for the X Window System.

%prep
%setup -n mouseconfig

%build
make RPM_OPT_FLAGS="$RPM_OPT_FLAGS"
strip mouseconfig

%install
make install

%files
/usr/sbin/mouseconfig
/usr/man/man8/mouseconfig.8
